Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 618

Summary: suggestion: redialing
Product: [Retired] Red Hat Linux Reporter: borgia
Component: netcfgAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1998-12-31 19:55:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description borgia 1998-12-26 23:18:04 UTC
netcfg does not yet support redialing for ppp/slip
connections

Comment 1 David Lawrence 1998-12-31 19:55:59 UTC
netcfg is eventually being obsoleted by linuxconf which does support
the options you are suggestions. Please try to use Linuxconf to
configure your ppp connection and reopen the bug if the problem still
persists.

Comment 2 borgia 1999-01-06 08:45:59 UTC
Ok, found where I did wrong: you have to check "redial if fails"... at
first, I thought it was related to pppd's persistant connections or
something like that, I had to look at the script to see that it really
was what I was looking for. another "bug" closed.